Subject: Re: bug#52051: [core-updates-frozen] cannot login ('org.freedesktop.login1' service times out)

From: Leo Famulari <[email-masked]>
Date: Tue, 21 Dec 2021 11:13:35 -0500

On Tue, Dec 21, 2021 at 04:31:27AM -0500, Timothy Sample wrote:
> [1] https://gitlab.freedesktop.org/dbus/dbus/-/blob/master/NEWS#L2487
> [2] https://bugs.freedesktop.org/show_bug.cgi?id=86431#c3
> 
> After reading that I tried with the timeout bumped up to a minute, and
> the X200 booted into GDM just fine, twice in row, and then failed again
> when I removed the change.  (I should add that it still printed the
> “elogind is already running” messages, but it worked anyway.)

Okay, great. I don't "auth_timeout" in the Guix source tree. Can you say
where you adjusted it?